Sandboxes ›
Get stop
GET
/v1/stops/{id}Get stop.
Requestcurl
- curl https://agental.io/v1/stops/sbx_2a9a47e50daec64a \
- -H "Authorization: Bearer $AGENTAL_API_KEY"
Answer200 OK · Stop
- {
- "id": string,
- "sandboxId": string,
- "sandboxStatus": string,
- "createdAt": string,
- }
Stop record written by POST /v1/sandboxes/{id}/stop.
Path
idrequiredstring |
Headers
AuthorizationrequiredBearer key | An API key that may make this call. |
Returns
200 Stop record written by POST /v1/sandboxes/{id}/stop.
Stop4 fields
idstring
sandboxIdstring
sandboxStatusstring
createdAtstring
Errors and other answers
| 404 | Not found. |
Every error answers { "error": { "code", "message" } }; a key without the action a call needs answers 403 key_action_forbidden, naming it.